package im.dx.system.model;


import java.io.Serializable;

public class VehiclesStatisticResult implements Serializable {

    private static final long serialVersionUID = -104076170058256536L;
    private String recordtime;
    private String videoid;
    private String videoname;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getRecordtime() {
        return recordtime;
    }

    public void setRecordtime(String recordtime) {
        this.recordtime = recordtime;
    }

    public String getVideoid() {
        return videoid;
    }

    public void setVideoid(String videoid) {
        this.videoid = videoid;
    }

    public String getVideoname() {
        return videoname;
    }

    public void setVideoname(String videoname) {
        this.videoname = videoname;
    }

    public String getSedan() {
        return sedan;
    }

    public void setSedan(String sedan) {
        this.sedan = sedan;
    }

    public String getGoodsvan() {
        return goodsvan;
    }

    public void setGoodsvan(String goodsvan) {
        this.goodsvan = goodsvan;
    }

    public String getCoach() {
        return coach;
    }

    public void setCoach(String coach) {
        this.coach = coach;
    }

    public String getFiveflow() {
        return fiveflow;
    }

    public void setFiveflow(String fiveflow) {
        this.fiveflow = fiveflow;
    }

    public String getAlarm() {
        return alarm;
    }

    public void setAlarm(String alarm) {
        this.alarm = alarm;
    }

    public String getTbsedan() {
        return tbsedan;
    }

    public void setTbsedan(String tbsedan) {
        this.tbsedan = tbsedan;
    }

    public String getTbgoodsvan() {
        return tbgoodsvan;
    }

    public void setTbgoodsvan(String tbgoodsvan) {
        this.tbgoodsvan = tbgoodsvan;
    }

    public String getTbcoach() {
        return tbcoach;
    }

    public void setTbcoach(String tbcoach) {
        this.tbcoach = tbcoach;
    }

    public String getTbfiveflow() {
        return tbfiveflow;
    }

    public void setTbfiveflow(String tbfiveflow) {
        this.tbfiveflow = tbfiveflow;
    }

    public String getHbsedan() {
        return hbsedan;
    }

    public void setHbsedan(String hbsedan) {
        this.hbsedan = hbsedan;
    }

    public String getHbgoodsvan() {
        return hbgoodsvan;
    }

    public void setHbgoodsvan(String hbgoodsvan) {
        this.hbgoodsvan = hbgoodsvan;
    }

    public String getHbcoach() {
        return hbcoach;
    }

    public void setHbcoach(String hbcoach) {
        this.hbcoach = hbcoach;
    }

    public String getHbfiveflow() {
        return hbfiveflow;
    }

    public void setHbfiveflow(String hbfiveflow) {
        this.hbfiveflow = hbfiveflow;
    }

    public String getHbalarm() {
        return hbalarm;
    }

    public void setHbalarm(String hbalarm) {
        this.hbalarm = hbalarm;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }

    public String getTbother() {
        return tbother;
    }

    public void setTbother(String tbother) {
        this.tbother = tbother;
    }

    public String getHbother() {
        return hbother;
    }

    public void setHbother(String hbother) {
        this.hbother = hbother;
    }

    public String getTbtotal() {
        return tbtotal;
    }

    public void setTbtotal(String tbtotal) {
        this.tbtotal = tbtotal;
    }

    public String getHbtotal() {
        return hbtotal;
    }

    public void setHbtotal(String hbtotal) {
        this.hbtotal = hbtotal;
    }

    private String sedan;
    private String goodsvan;
    private String coach;
    private String fiveflow;
    private String alarm;
    private String tbsedan;
    private String tbgoodsvan;
    private String tbcoach;
    private String tbfiveflow;
    private String hbsedan;
    private String hbgoodsvan;
    private String hbcoach;
    private String hbfiveflow;
    private String hbalarm;
    private String total;
    private String other;
    private String tbother;
    private String hbother;
    private String tbtotal;
    private String hbtotal;

}